<h2>Esqueceu sua senha?</h2>

<%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
  <%= devise_error_messages! %>

  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true %>
  </div>

  <div class="actions">
    <%= f.submit "Enviar instruções de alteração de senha" %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
